View Issue Details

IDProjectCategoryView StatusLast Update
0004512SOGoWeb Calendarpublic2019-10-10 14:19
ReporterASolana Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version16.04 LTS
Product Version4.0.1 
Fixed in Version4.1.0 
Summary0004512: Calendar daily view doesn't show one day from a repetitive event
Description

A user has noticed that a weekly repetitive event contains one particular day which is not displayed in calendar daily view.

This particular day and the other ones from the repetitive serie are displayed in monthly and weekly views.

This issue appears in SOGO 4.0.0 and 4.0.1 versions.

Steps To Reproduce
  1. Import attached file 20180712.repetitive.event.12.july.missing.daily.view.ics into a calendar

It contains a tuesday weekly event, ending on 4th January 2019.
Several day were rescheduled to diferent days or/and time.

  1. Go to calendar montly view

Thursday 12th July event from 09 to 10 AM is displayed.

  1. Go to calendar daily view

Thursday 12th July event from 09 to 10 AM is not displayed, it's missing.

TagsNo tags attached.

Activities

ASolana

ASolana

2018-07-13 11:47

reporter  

20180712.repetitive.event.12.july.missing.daily.view.ics (18,056 bytes)   
BEGIN:VCALENDAR
PRODID:-//Mozilla.org/NONSGML Mozilla Calendar V1.1//EN
VERSION:2.0
BEGIN:VTIMEZONE
TZID:Europe/Paris
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
END:VTIMEZONE
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180702T065703Z
DTSTAMP:20180702T065703Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
RRULE:FREQ=WEEKLY;UNTIL=20190104T070000Z;BYDAY=TU
EXDATE:20181225T080000Z
EXDATE:20180717T070000Z
DTSTART;TZID=Europe/Paris:20180713T090000
DTEND;TZID=Europe/Paris:20180713T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:7
ORGANIZER;ROLE=CHAIR;RSVP=TRUE;PARTSTAT=ACCEPTED;CN=Maria Claudn Fistan Cla
 rabuch;SENT-BY="mailto:laura.alote@yyy.com":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T092009Z
DTSTAMP:20180614T112254Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20180713T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180712T090000
DTEND;TZID=Europe/Paris:20180712T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:4
X-MOZ-GENERATION:2
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T092126Z
LAST-MODIFIED:20180619T092126Z
DTSTAMP:20180619T092126Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20180720T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180718T090000
DTEND;TZID=Europe/Paris:20180718T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:4
X-MOZ-GENERATION:2
X-SOGO-COMPONENT-CREATED-BY:laura.alote@yyy.com
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T092318Z
DTSTAMP:20180614T112254Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20180725T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180725T090000
DTEND;TZID=Europe/Paris:20180725T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:6
X-MOZ-GENERATION:2
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T092453Z
DTSTAMP:20180614T112254Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20180801T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180731T123000
DTEND;TZID=Europe/Paris:20180731T133000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:6
X-MOZ-GENERATION:2
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T092659Z
DTSTAMP:20180614T112254Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20180905T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180905T090000
DTEND;TZID=Europe/Paris:20180905T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:6
X-MOZ-GENERATION:2
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T095336Z
LAST-MODIFIED:20180619T095417Z
DTSTAMP:20180619T095417Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID;TZID=Europe/Paris:20180912T090000
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180913T090000
DTEND;TZID=Europe/Paris:20180913T100000
SEQUENCE:7
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
X-MOZ-GENERATION:3
ORGANIZER;ROLE=CHAIR;RSVP=TRUE;PARTSTAT=ACCEPTED;CN=Maria Claudn Fistan Cla
 rabuch;SENT-BY="mailto:laura.alote@yyy.com":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T095631Z
LAST-MODIFIED:20180619T095720Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID;TZID=Europe/Paris:20180919T090000
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180919T090000
DTEND;TZID=Europe/Paris:20180919T100000
SEQUENCE:7
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
X-MOZ-GENERATION:5
ORGANIZER;ROLE=CHAIR;RSVP=TRUE;PARTSTAT=ACCEPTED;CN=Maria Claudn Fistan Cla
 rabuch;SENT-BY="mailto:laura.alote@yyy.com":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T095839Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20180925T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20180926T090000
DTEND;TZID=Europe/Paris:20180926T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T110628Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181009T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181010T090000
DTEND;TZID=Europe/Paris:20181010T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T110710Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181016T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181016T124500
DTEND;TZID=Europe/Paris:20181016T134500
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T110745Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181023T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181024T090000
DTEND;TZID=Europe/Paris:20181024T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T110904Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181030T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181031T090000
DTEND;TZID=Europe/Paris:20181031T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T111426Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181106T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181107T090000
DTEND;TZID=Europe/Paris:20181107T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
X-SOGO-SEND-APPOINTMENT-NOTIFICATIONS:NO
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T111627Z
LAST-MODIFIED:20180619T111841Z
DTSTAMP:20180619T111627Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181113T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181114T100000
DTEND;TZID=Europe/Paris:20181114T110000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:6
X-SOGO-COMPONENT-CREATED-BY:laura.alote@yyy.com
X-SOGO-SEND-APPOINTMENT-NOTIFICATIONS:NO
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T112105Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181120T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181121T090000
DTEND;TZID=Europe/Paris:20181121T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T112250Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181127T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181128T090000
DTEND;TZID=Europe/Paris:20181128T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180619T112351Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181204T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181205T090000
DTEND;TZID=Europe/Paris:20181205T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T112722Z
LAST-MODIFIED:20180619T112827Z
DTSTAMP:20180619T112722Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181211T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181212T103000
DTEND;TZID=Europe/Paris:20181212T113000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:6
X-SOGO-COMPONENT-CREATED-BY:laura.alote@yyy.com
X-SOGO-SEND-APPOINTMENT-NOTIFICATIONS:NO
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T112954Z
LAST-MODIFIED:20180619T113017Z
DTSTAMP:20180619T112954Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181218T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181219T090000
DTEND;TZID=Europe/Paris:20181219T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:7
X-MOZ-GENERATION:6
X-SOGO-COMPONENT-CREATED-BY:laura.alote@yyy.com
X-SOGO-SEND-APPOINTMENT-NOTIFICATIONS:NO
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180619T113147Z
LAST-MODIFIED:20180619T113157Z
DTSTAMP:20180619T113147Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20190101T080000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20190102T090000
DTEND;TZID=Europe/Paris:20190102T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:6
X-SOGO-COMPONENT-CREATED-BY:laura.alote@yyy.com
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180626T115357Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan
RECURRENCE-ID:20180731T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
DTSTART;TZID=Europe/Paris:20180731T123000
DTEND;TZID=Europe/Paris:20180731T133000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:6
ORGANIZER;ROLE=CHAIR;RSVP=TRUE;PARTSTAT=ACCEPTED;CN=Maria Claudn Fistan Cla
 rabuch;SENT-BY="mailto:laura.alote@yyy.com":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180628T075446Z
DTSTAMP:20180619T095720Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan + vr. Btestouer
RECURRENCE-ID:20181002T070000Z
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
ATTENDEE;ROLE=REQ-PARTICIPANT;RSVP=TRUE;PARTSTAT=NEEDS-ACTION;CN=Vr Btestou
 er:mailto:vr.btestouer@yyy.com
DTSTART;TZID=Europe/Paris:20181003T090000
DTEND;TZID=Europe/Paris:20181003T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:6
ORGANIZER;CN=Maria Claudn Fistan Clarabuch;SENT-BY="MAILTO:laura.alote@upc.
 edu":mailto:claud.fistan@yyy.com
END:VEVENT
BEGIN:VEVENT
CREATED:20180611T115022Z
LAST-MODIFIED:20180702T065703Z
DTSTAMP:20180702T065703Z
UID:cb7de920-ae1d-4437-9cee-327ae3b8407a
SUMMARY:Raimu Martí + Claud Fistan
ATTENDEE;RSVP=TRUE;ROLE=REQ-PARTICIPANT;PARTSTAT=NEEDS-ACTION;CN=Raimu Mart
 i:mailto:raimu.marti@zzzzzz.com
DTSTART;TZID=Europe/Paris:20180904T090000
DTEND;TZID=Europe/Paris:20180904T100000
CLASS:CONFIDENTIAL
TRANSP:OPAQUE
LOCATION:despatx CF
SEQUENCE:8
X-MOZ-GENERATION:7
ORGANIZER;ROLE=CHAIR;RSVP=TRUE;PARTSTAT=ACCEPTED;CN=Maria Claudn Fistan Cla
 rabuch;SENT-BY="mailto:laura.alote@yyy.com":mailto:claud.fistan@yyy.com
RECURRENCE-ID:20180904T070000Z
END:VEVENT
END:VCALENDAR
francis

francis

2018-07-25 14:47

administrator   ~0012980

This is a special recurrent event that starts on July 13th 2018, but the first occurrence is moved one day before. We don't handle this case. Yet.

Issue History

Date Modified Username Field Change
2018-07-13 11:47 ASolana New Issue
2018-07-13 11:47 ASolana File Added: 20180712.repetitive.event.12.july.missing.daily.view.ics
2018-07-25 14:47 francis Note Added: 0012980
2019-10-10 14:19 francis Status new => resolved
2019-10-10 14:19 francis Fixed in Version => 4.1.0
2019-10-10 14:19 francis Resolution open => fixed
2019-10-10 14:19 francis Assigned To => francis